Update a label
PATCH
inbox_id*stringThe inbox ID
Format
uuidlabel_id*stringThe label ID
Format
uuidapplication/json- body
name?stringcolor?stringLabel updated
application/json- response
id*stringFormat
uuidname*stringcolor*stringUppercase #RRGGBB
created_at*stringobject*"inbox_label"Value in
"inbox_label"curl -X PATCH 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string", "created_at": "string", "object": "inbox_label"}